[Background]
Image        = bg.png
LeftMargin   = 80
TopMargin    = -10
RightMargin  = 80
BottomMargin = 0
Outside-LeftMargin   = 50
Outside-TopMargin    = 25
Outside-RightMargin  = 50
Outside-BottomMargin = 25

